<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=, initial-scale=1.0">
   <title>HWJS4</title>
   <script src="skripts/skripts.js"></script>
</head>
<body>
   
</body>
</html>